<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.controlCenterTab.property.ConnectionPropertyFactory com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigDurationProperty createDurationProperty(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.platform.split.connection.h.R.E, kotlin.time.DurationUnit, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigDurationEntry,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigDurationEntry int b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigDurationEntry int h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigDurationEntry void b(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.controlCenterTab.property.ConnectionPropertyFactory com.intellij.platform.split.connection.controlCenterTab.property.ConnectionConfigIntProperty createIntProperty(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.platform.split.connection.h.R.r, java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.Integer,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
